<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />

    <!-- application icons  -->
    <link rel="apple-touch-icon" sizes="57x57" href="%PUBLIC_URL%/icons/apple/apple-icon-57x57.png">
    <link rel="apple-touch-icon" sizes="60x60" href="%PUBLIC_URL%/icons/apple/apple-icon-60x60.png">
    <link rel="apple-touch-icon" sizes="72x72" href="%PUBLIC_URL%/icons/apple/apple-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="76x76" href="%PUBLIC_URL%/icons/apple/apple-icon-76x76.png">
    <link rel="apple-touch-icon" sizes="114x114" href="%PUBLIC_URL%/icons/apple/apple-icon-114x114.png">
    <link rel="apple-touch-icon" sizes="120x120" href="%PUBLIC_URL%/icons/apple/apple-icon-120x120.png">
    <link rel="apple-touch-icon" sizes="144x144" href="%PUBLIC_URL%/icons/apple/apple-icon-144x144.png">
    <link rel="apple-touch-icon" sizes="152x152" href="%PUBLIC_URL%/icons/apple/apple-icon-152x152.png">
    <link rel="apple-touch-icon" sizes="180x180" href="%PUBLIC_URL%/icons/apple/apple-icon-180x180.png">

    <link rel="icon" type="image/png" sizes="16x16" href="%PUBLIC_URL%/favicon-16x16.png">
    <link rel="icon" type="image/png" sizes="32x32" href="%PUBLIC_URL%/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="96x96" href="%PUBLIC_URL%/favicon-96x96.png">

    <link rel="icon" type="image/png" sizes="192x192" href="%PUBLIC_URL%/icons/android/android-icon-192x192.png">
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />

    <meta name="msapplication-TileColor" content="#FFFFFF">
    <meta name="msapplication-TileImage" content="%PUBLIC_URL%/icons/ms-icon-144x144.png">
    <meta name="theme-color" content="#E64A19">

    <!-- website infos -->
    <title>Joachim Huet</title>
    <meta name="description" content="Joachim Huet's personal page." />

    <!-- share infos -->
    <meta property="og:title" content="Joachim Huet">
    <meta property="og:description" content="Joachim Huet's personal page.">
    <meta property="og:image" content="%PUBLIC_URL%/icons/ms-icon-310x310.png">
    <meta property="og:url" content="https://johuet.ch">
    <meta name="twitter:card" content="Joachim Huet">
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
  </body>
</html>
